
#wrapper {
	width:704px;
	padding:0px 45px 35px 0;
	margin:0;
	font-family:Arial, Helvetica, sans-serif;
	color:#666;
	line-height:1.7em;
	font-size:14px;
	text-align:left;
	position:relative;
}

.section {
	float:left;
	margin:0 0 60px 0;
	padding:0;
	width:496px;
	position:relative;
	padding-left:208px;
}

.header {
	font-size:16px;
	line-height:inherit;
	font-weight:bold;
	color:#000;
}




.Group_1 {
  position: absolute;
  left: 0px;
  top: 0px;
  width: 960px;
  height: 1200px;
  z-index: 14;
}
.extra_hot_logo_small_png {
  background-image: url("extra_hot_logo_small.png");
  position: absolute;
  left: 230px;
  top: 685px;
  width: 114px;
  height: 115px;
  z-index: 13;
}
.extra_saver_logo_small_png {
  background-image: url("extra_saver_logo_small.png");
  position: absolute;
  left: 223px;
  top: 580px;
  width: 139px;
  height: 84px;
  z-index: 12;
}
.friendzy_logo_small_png {
  background-image: url("friendzy_logo_small.png");
  position: absolute;
  left: 222px;
  top: 455px;
  width: 140px;
  height: 94px;
  z-index: 11;
}
.heart_small_png {
  background-image: url("heart_small.png");
  position: absolute;
  left: 206px;
  top: 310px;
  width: 156px;
  height: 643px;
  z-index: 10;
}
.Aisle50_Here_s_how_it_works____Pre_pay_for_the_ {
  font-size: 18px;
  font-family: "Colfax-regular";
  color: rgb( 187, 0, 0 );
  line-height: 0.889;
  position: absolute;
  left: 413px;
  top: 721.906px;
  width: 488px;
  height: 70px;
  z-index: 9;
}
.SE_Offers_by_Google_You_want_more_offers__You_g {
  font-size: 18px;
  font-family: "Colfax-regular";
  color: rgb( 187, 0, 0 );
  line-height: 0.889;
  position: absolute;
  left: 412px;
  top: 588.298px;
  width: 462px;
  height: 86px;
  z-index: 8;
}
.Extra_Friendzy_They_re_hot__they_re_shareable__ {
  font-size: 18px;
  font-family: "Colfax-regular";
  color: rgb( 187, 0, 0 );
  line-height: 0.889;
  position: absolute;
  left: 412px;
  top: 476.298px;
  width: 485px;
  height: 70px;
  z-index: 7;
}
.Personalized_Offers_Wouldn_t_it_be_nice_to_get_ {
  font-size: 18px;
  font-family: "Colfax-regular";
  color: rgb( 187, 0, 0 );
  line-height: 0.889;
  position: absolute;
  left: 412.5px;
  top: 338.298px;
  width: 480px;
  height: 102px;
  z-index: 6;
}
.About_Your_Offers {
  font-size: 24px;
  font-family: "Colfax-regular";
  color: rgb( 103, 101, 101 );
  line-height: 0.583;
  text-align: left;
  position: absolute;
  left: 229.937px;
  top: 273.61px;
  z-index: 5;
}
.heart_background_png {
  background-image: url("heart_background.png");
  opacity: 0.702;
  position: absolute;
  left: 516px;
  top: 282px;
  width: 470px;
  height: 540px;
  z-index: 4;
}
